body {
	margin: 0px;
	width:100%;
	height:100%;
	background: #E6E5E1;
}
.headerContainer {
	background: #FFFFFF;
	padding-top: 20px;
}
.header {
	width: 721px;
	margin-right: auto;
	margin-left: auto;
	background: #F3F1ED;
	height: 180px;
	padding-top: 20px;
	padding-left: 19px;
}
.navContainer {
	background: #F3F1ED;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.header a img {
	border: none;
	float: left;
}
.nav {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	background: #5F6152;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	height: 21px;
}
.nav a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background: #B04200;
	float: left;
	border-right: 2px solid #FFFFFF;
	padding: 3px 11px 4px;
}
.nav a:hover {
	background: #CAC6B3;
}
.footer {
	background: #F3F1ED url(images/icon-footerbullet.gif) no-repeat;
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin-bottom: 10px;
}
.content {
	width: 100%;
	padding: 0px;
	border: none;
}
.content td {
	vertical-align: top;
	padding: 0px 20px;
	border: none;
}
.content .column1 {
	border-right: 1px solid #CAC6B3;
	border-top: none;
	border-bottom: none;
	border-left: none;
	width: 150px;
	padding: 0px;
}
.contentContainer {
	background: #FFFFFF;
	padding: 20px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.content .column1 ul, .newsLinks ul {
	margin: 0px;
	padding: 0px;
}
.content .column1 ul li {
	padding: 0px 0px 0px 25px;
	list-style: none;
	background: url(images/icon-bullet.gif) no-repeat;
}
.content .column1 ul li a {
	list-style: none;
	font: 11px Arial, Helvetica, sans-serif;
	color: #B04200;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 6px;
}
.content .blockImage, .newsLinks .blockImage {
	display: block;
}
.content h1 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #B04200;
	background: url(images/icon-h1bullet.gif) no-repeat left top;
	margin: 0px 0px 3px;
	padding-top: 1px;
	padding-left: 23px;
	padding-bottom: 2px;
}
.content p {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px 0px 16px;
}
.content h2 {
	color: #89A93F;
	font: bold 11px Arial, Helvetica, sans-serif;
	margin: 0px;
}
.content p a, .column2 ul li a {
	color: #666666;
	text-decoration: underline;
}
.content p a:hover, .footer a:hover, .column2 ul li a:hover {
	color: #B04200;
}
.footer a {
	color: #666666;
	text-decoration: none;
}
.spacer {
	padding-right: 15px;
}
.column1 ul li a:hover {
	text-decoration: underline;
}
.column2 ul {
	margin: 0px 0px 16px;
	padding: 0px;
}
.column2 ul li {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #666666;
	background: url(images/icon-contentBullet.gif) no-repeat left top;
	list-style: none;
	padding-left: 10px;
}
.content h3 {

	color: #B04200;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
}
div.flash {
	float: left;
	height: 147px;
	margin-left: 18px;
}
.newsLinks ul li {
	padding: 0px 0px 0px 25px;
	list-style: none;
	background: url(images/icon-bullet.gif) no-repeat;
	font: 11px Arial, Helvetica, sans-serif;
	color: #B04200;
}
.newsLinks ul li a {
	list-style: none;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.newsLinks ul li a:hover {
	text-decoration: underline;
}
.newsLinks {
	margin-top: 20px;
}
a.top {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	background: url(images/icon-top.gif) no-repeat;
	text-decoration: none;
	padding-left: 11px;
}
.rateTable {
	padding: 0px;
	width: 100%;
	border: none;
	margin-bottom: 15px;
}
.rateTable td {
	padding: 0px;
	border: none;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #666666;
}
.rateTable th {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
}
.contactForm {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666666;
	margin-top: 2px;
}
.contactForm .input {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	display: block;
	width: 300px;
	padding-left: 2px;
	margin-bottom: 5px;
}
form {
	margin: 0px;
}
.printLogo {
	display: none;
}
.staffImg {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 3px;
	border: 1px solid #666666;
}
